{% load static %}
<div class="modal fade tariffs-modal" id="voip-history" data-keyboard="true" tabindex="-1"
     aria-labelledby="channels-modal" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                   <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h6>История звонков</h6>
            </div>
            <div class="modal-body voip history">
                <div class="select-block">
                    <div class="tariff-select-block ">

                    <div class="input-group">

                        <select class="custom-select">
                            <option selected>7290565</option>
                            <option value="1">7290565</option>
                            <option value="2">7290565</option>
                            <option value="3">7290565</option>
                        </select>
                    </div>
                </div>
                 <div class="tariff-select-block">

                    <div class="input-group">

                        <select class="custom-select">
                            <option selected>Ноябрь 2020</option>
                            <option value="1">Ноябрь 2020</option>
                            <option value="2">Ноябрь 2020</option>
                            <option value="3">Ноябрь 2020</option>
                        </select>
                    </div>
                </div>
                </div>
                <div class="table-responsive">
                  <table class="table">
                      <thead>
                        <tr>
                          <th scope="col">Дата</th>
                          <th scope="col">Номер А</th>
                          <th scope="col">Номер Б</th>
                          <th scope="col">Длительность</th>
                          <th scope="col">Тарификация</th>
                          <th scope="col">Стоимость</th>
                          <th scope="col">Статус</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>22.10.2020  12:55:48</td>
                          <td>7290565</td>
                          <td>12675</td>
                          <td>24 сек</td>
                          <td>7 сек</td>
                          <td>0 грн</td>
                          <td>ANSWERED</td>
                        </tr>
                        <tr>
                          <td>22.10.2020  12:55:48</td>
                          <td>7290565</td>
                          <td>12675</td>
                          <td>24 сек</td>
                          <td>7 сек</td>
                          <td>0 грн</td>
                          <td>ANSWERED</td>
                        </tr>
                        <tr>
                          <td>22.10.2020  12:55:48</td>
                          <td>7290565</td>
                          <td>12675</td>
                          <td>24 сек</td>
                          <td>7 сек</td>
                          <td>0 грн</td>
                          <td>ANSWERED</td>
                        </tr>
                        <tr>
                          <td>22.10.2020  12:55:48</td>
                          <td>7290565</td>
                          <td>12675</td>
                          <td>24 сек</td>
                          <td>7 сек</td>
                          <td>0 грн</td>
                          <td>ANSWERED</td>
                        </tr>

                      </tbody>
                  </table>
                </div>
            </div>
        </div>
    </div>
</div>